### Virtual Method

# Gio ActionMap remove_action

since: 2.32

#### Declaration

    void
    remove_action (
      GActionMap* action_map,
      const gchar* action_name
    )

#### Description

Removes the named action from the action map.

If no action of this name is in the map then nothing happens.

Available since: 2.32

#### Parameters

`action_name`

  Type: `const gchar*`

  The name of the action.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.